/*almost black*/
/* line 10, ../sass/generic.scss */
p {
  font-weight: 300;
}

/* line 13, ../sass/generic.scss */
.generic-banner {
  padding: 2rem 1.5rem;
}
/* line 15, ../sass/generic.scss */
.generic-banner .banner-container {
  display: inline-block;
}

/* line 19, ../sass/generic.scss */
.banner-section {
  display: inline-block;
}
/* line 21, ../sass/generic.scss */
.banner-section h1 {
  padding-right: 0.25em;
}
/* line 24, ../sass/generic.scss */
.banner-section h2 {
  padding-top: 10px;
}

/* line 29, ../sass/generic.scss */
.generic-content img {
  width: 100%;
  max-width: 250px;
}

/* line 35, ../sass/generic.scss */
.generic-sidebar .generic-topimage {
  position: relative;
  z-index: 10;
}
/* line 38, ../sass/generic.scss */
.generic-sidebar .generic-topimage img {
  margin-left: -20px;
  margin-bottom: -40px;
}
/* line 43, ../sass/generic.scss */
.generic-sidebar .generic-details {
  background: #f7f8f3;
  padding: 60px .9375rem;
}
/* line 48, ../sass/generic.scss */
.generic-sidebar .table tr:last-child {
  border-top: 1px solid #333;
}
/* line 51, ../sass/generic.scss */
.generic-sidebar h4 {
  font-weight: 400;
  color: #0d6f27;
}

/*Responsive*/
@media (min-width: 1200px) {
  /* line 60, ../sass/generic.scss */
  .container {
    max-width: 1240px;
  }
}
@media (max-width: 991px) {
  /* line 65, ../sass/generic.scss */
  .order-details .order-details-items .td-unit-width, .order-details .order-details-items .td-total-width {
    font-size: 1rem;
  }
}
@media (max-width: 767px) {
  /* line 70, ../sass/generic.scss */
  .order-details table .td-product-width, .order-details .order-details-items td:first-child {
    display: none;
  }
}
@media (max-width: 479px) {
  /* line 76, ../sass/generic.scss */
  .banner-section h1 {
    font-size: 50px;
  }
  /* line 79, ../sass/generic.scss */
  .banner-section h2 {
    font-size: 35px;
  }

  /* line 83, ../sass/generic.scss */
  .divider-ornament-2:before, .divider-ornament-2:after, .order-details table .td-remove-width, .order-details table .td-unit-width {
    display: none;
  }
}
